"Set" = "Statistiques du système";

/* Script title for current status message substitution */
"My Status Message" = "Mon message d'état";
/* Trigger for status message substitution. Must begin with %_ */
"%_statusMessage" = "%_statusMessage";

"Active Application" = "Application active";
/* Trigger for active application substitution. Must begin with %_ */
"%_activeApp" = "%_activeApp";

"Adium Version" = "Version d'Adium";
/* Trigger for adium version substitution. Must begin with %_ */
"%_adiumversion" = "%_adiumversion";

"Adium Build" = "Assemblage d'Adium";
/* Trigger for adium build number substitution. Must begin with %_ */
"%_adiumbuild" = "%_adiumbuild";

"Current Page in Safari" = "Page actuelle dans Safari";
/* Trigger for current Safari page substitution. Must begin with %_ */
"%_safari" = "%_safari";

/* Script title which shows how long since the last reboot */
"Uptime" = "Depuis le démarrage";
/* Trigger for Uptime substitution. Must begin with %_ */
"%_uptime" = "%_uptime";